@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&family=Noto+Sans+JP&display=swap');
body {
    background-color: #E1E1E1;
    font-family: 'Noto Sans', sans-serif;
}

a {
    text-decoration: none;
    color: white;
}

.grid {
    display: grid;
    grid-template-columns: 15rem auto;
    grid-template-rows: 3rem auto;
    grid-column-gap: 2rem;
    margin: 0;
}

.header {
    grid-column-start: 1;
    grid-column-end: 3;
    position: relative;
    background-color: #0086b3;
    color: white;
}

.header>h2 {
    display: inline-block;
    width: 15rem;
    height: 100%;
    background-color: #166e8b;
    text-align: center;
    margin-top: 0;
}

.nav {
    grid-row-start: 2;
    grid-column-start: 1;
    padding: 15px 2px;
    background-color: #262626;
    color: white;
    font-size: small;
}

.nav-1 {
    margin: 7px;
}

.nav-1 * {
    padding: 5px;
}

.dashboard {
    grid-column-start: 2;
    grid-row-start: 2;
    position: relative;
}

.flex-container {
    display: flex;
    margin: 10px 0;
}

.line:nth-of-type(4) {
    margin-right: 0;
    padding-right: 0;
}

.flex-container:first-of-type>.line>i {
    color: white;
}

.flex-container>div:not(.last-row) {
    margin: .2rem .5rem .2rem 0;
    padding: 0;
    width: 100%;
    background-color: white;
}

.flex-container:first-of-type>.line p {
    margin: 0;
    padding-top: 15px;
    font-size: 13.5px;
}

.last-row {
    background-color: #E1E1E1;
    padding: 0;
    width: 100%;
    color: white;
    font-size: 13px;
    line-height: 19px;
    margin-right: 0;
}

.last-row>.line {
    margin: 10px 0;
}

.last-row>.line:first-of-type {
    margin-top: 0;
}

.last-row>.line:last-of-type {
    margin-bottom: 0;
}

h2 {
    font-weight: lighter;
    width: 15rem;
}

.icons {
    float: right;
}

.nav>div>i {
    font-size: xx-large;
}

.nav>ul>span {
    line-height: 35px;
}

div sub {
    line-height: 15px;
    margin-left: 50px;
}

.nav-1>.nav-item:nth-of-type(2) {
    background-color: #3B3B3B;
    border-radius: 5%;
}

.nav-1>.nav-item:nth-of-type(2) * {
    background-color: transparent;
    color: white;
}

.nav-1>.nav-item::placeholder {
    color: whitesmoke;
}

.icons>i {
    font-size: 15px;
    margin: 3px 5px;
}

.fa-circle {
    font-size: xx-small;
}

.dashboard>span {
    float: right;
    margin-top: 15px;
}

.toggle {
    visibility: hidden;
}

h2,
h1 {
    display: inline;
}

ul {
    list-style: none;
    padding-left: 7px;
}

li {
    padding: 5px 0 5px 5px;
    line-height: 30px;
    background-color: #3B3B3B;
}

ul i {
    margin-right: 5px;
}

img {
    max-width: 100%;
}

.accordion:hover,
.accordion:active {
    background-color: #262626;
    cursor: pointer;
}

.accordion:after {
    content: "\203A";
    font-size: 25px;
    float: right;
}

.active:after {
    content: "\2039";
}

.option {
    display: none;
}

.option-tog {
    display: block;
}

.option>div {
    padding: 10px 0;
}

.goals {
    padding: 7px;
    position: relative;
}

.goals>p {
    position: absolute;
    right: 0;
    top: 0;
    margin: 5px 0;
}

.box {
    background-color: white;
}

.box>.flex-container>div:nth-of-type(2)>p {
    margin: 0;
    font-weight: bold;
    text-align: center;
}

.border {
    border-top: #d3d1d1 1px solid;
}

.border>div {
    border-right: #d3d1d1 1px solid;
    border-bottom: #d3d1d1 1px solid;
}

.border>div:last-of-type {
    border-right: none;
}

.progress-bar {
    width: 100%;
    height: 10px;
    background-color: rgb(238, 236, 236);
}

.progress {
    width: 80%;
    height: 10px;
}

.thin-bar {
    height: 5px;
}

.p-50 {
    width: 50%;
}

.p-20 {
    width: 20%;
}

.p-70 {
    width: 70%;
}

.p-40 {
    width: 40%;
}

.blue {
    background-color: #39C0ED;
}

.red {
    background-color: #F93154;
}

.yellow {
    background-color: #FFA900;
}

.green {
    background-color: #00B74A;
}

.white {
    background-color: white;
}

.dark-yellow {
    background-color: #d99d26;
}

.dark-green {
    background-color: #2e8a53;
}

.dark-red {
    background-color: #E02C49;
}

.dark-blue {
    background-color: #2D99BD;
}

.col-green {
    color: #00B74A;
}

.col-yellow {
    color: #FFA900;
}

.col-red {
    color: #F93154;
}

.col-blue {
    color: #39C0ED;
}

.badge {
    display: inline;
    float: right;
    font-size: x-small;
    margin: 5px 2px;
    padding: 2px 7px;
    line-height: normal;
    border-radius: 15%;
    text-align: center;
}

sup {
    font-size: x-small;
    padding: 0 4px;
}

.line {
    display: flex;
}

.inc-size {
    font-size: 3rem;
    width: 7rem;
    height: 3rem;
    text-align: center;
    padding: .5rem;
}

.flex-container>div>i {
    margin-right: 5px;
}

.block {
    padding: 10px;
    text-align: center;
}

.line>div,
.line>p {
    width: 100%;
}

img {
    max-width: 100%
}

.nav-item>input,
.nav-item>button {
    border: none;
}

@media screen and (max-width:1200px) {
    .grid {
        grid-column-gap: 0;
        grid-template-columns: 3rem auto;
        margin: 0;
    }
    .nav-hover {
        position: relative;
    }
    .grid-max {
        grid-column-gap: 0;
        grid-template-columns: 13rem auto;
    }
    .nav i {
        margin-right: 0;
    }
    .nav-item {
        display: none;
    }
    .nav-show {
        display: inline-block;
        z-index: 1;
    }
    .badge-hide {
        display: none;
    }
    .nav-hover:hover>.nav-item {
        display: inline-block;
        width: 120px;
        margin-left: 10px;
        background-color: #0000009a;
        color: #fff;
        text-align: center;
        padding: 5px 0;
        border-radius: 6px;
        position: absolute;
        z-index: 1;
    }
    .toggle {
        visibility: visible;
        color: white;
        background-color: transparent;
        border: none;
    }
    .nav-1 * {
        padding: 0;
    }
}

@media screen and (max-width:600px) {
    .grid {
        grid-template-rows: 4rem auto;
    }
    .dashboard {
        font-size: 80%;
    }
    .icons>i {
        font-size: 13px;
        margin: 1px 0;
    }
    .icons>.fa-user {
        display: block;
    }
}

@media screen and (max-width:900px) {
    .flex-container>div {
        margin: 0;
        padding: 0;
    }
    .dashboard>span {
        display: none;
    }
    .block {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .flex-container {
        flex-direction: column;
    }
}